Subject: Re: bug#28095: Graphviz test-suite probably requires ksh-93

From: Greg Hogan <[email-masked]>
Date: Mon, 14 Apr 2025 12:33:22 -0400

On Fri, Apr 11, 2025 at 1:14 PM Simon Tournier <[email-masked]> wrote:
>
> Hi Greg,
>
> On Mon, 03 Mar 2025 at 09:57, Greg Hogan <[email-masked]> wrote:
> > The good news is that graphviz tests no longer depend on ksh-93.
> > However, there are new library dependencies which complicate the
> > upgrade.
>
> Ok, cool!  Good news. :-)
>
> Well, if graphviz does not depend on ksh-93 anymore, maybe we could
> close this bug report.  WDYT?
>
> Cheers,
> simon

Am closing the issue. Looks like we can do a simple update of graphviz
and keep the same functionality without running tests or switching to
the cmake-build-system.